/* CSS Document */
/* StarCraftCZ.com */

body,td,th {
    font-family: Arial;
    font-size: 11px;
    color: #FFFFFF;
    margin:3px;
}
p {
    margin:0px;
}
body {
    background-color: #040604;
}
a:link, a:visited, a:active {
    text-decoration:none;
    color:#77a6b2;
}
a:hover {
    text-decoration:underline;
}
input,textarea {
    border: 1px solid rgb(51,51,51);
    background-color:#000000;
    font-size:10px;
    font-family:Arial;
    color: #FFFFFF;
}
form {
    padding: 0px;
    margin: 0px;
}

div {
    width:133px;
}
.post {
    border-top: 1px dotted #91A6B9;
}